<?php
/**
 * The en file of crm contract module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     contract 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->contract)) $lang->contract = new stdclass();
$lang->contract->common = 'Contract';

$lang->contract->id            = 'ID';
$lang->contract->dept          = 'Department';
$lang->contract->order         = 'Order';
$lang->contract->customer      = 'Customer';
$lang->contract->name          = 'Name';
$lang->contract->code          = 'Alias';
$lang->contract->type          = 'Type';
$lang->contract->amount        = 'Amount';
$lang->contract->currency      = 'Currency';
$lang->contract->signType      = 'Sign Type';
$lang->contract->unlimited     = 'Unlimited';
$lang->contract->all           = 'Total Amount';
$lang->contract->thisAmount    = 'This Amount';
$lang->contract->items         = 'Items';
$lang->contract->begin         = 'Begin';
$lang->contract->end           = 'End';
$lang->contract->dateRange     = 'Duration';
$lang->contract->delivery      = 'Deliver';
$lang->contract->deliveredBy   = 'DeliveredBy';
$lang->contract->deliveredDate = 'Delivered';
$lang->contract->return        = 'Payment';
$lang->contract->unReturn      = 'UnReceived';
$lang->contract->returnedBy    = 'ReceivedBy';
$lang->contract->returnedDate  = 'Received';
$lang->contract->status        = 'Status';
$lang->contract->subStatus     = 'Sub Status';
$lang->contract->contact       = 'Contact';
$lang->contract->address       = 'Address';
$lang->contract->signedBy      = 'SignedBy';
$lang->contract->signedDate    = 'Signed';
$lang->contract->finishedBy    = 'FinishedBy';
$lang->contract->finishedDate  = 'Finished';
$lang->contract->canceledBy    = 'CancelledBy';
$lang->contract->canceledDate  = 'Cancelled';
$lang->contract->createdBy     = 'CreatedBy';
$lang->contract->createdDate   = 'Created';
$lang->contract->editedBy      = 'EditedBy';
$lang->contract->editedDate    = 'Edited';
$lang->contract->handlers      = 'Contributors';
$lang->contract->contactedBy   = 'ContactedBy';
$lang->contract->contactedDate = 'Contacted';
$lang->contract->nextDate      = 'Next Date';
$lang->contract->product       = 'Product';
$lang->contract->productLine   = 'Product Line';
$lang->contract->files         = 'Files';
$lang->contract->scanFile      = 'Scanned copy of contract';
$lang->contract->inspectFile   = 'Acceptance sheet';
$lang->contract->otherFile     = 'Other file';
$lang->contract->deleted       = 'Deleted';
$lang->contract->notUpload     = 'Not upload';
$lang->contract->uploaded      = 'Uploaded';

$lang->contract->browse           = 'Contract';
$lang->contract->receive          = 'Receive';
$lang->contract->cancel           = 'Cancel';
$lang->contract->view             = 'Contract';
$lang->contract->finish           = 'Finish';
$lang->contract->record           = 'Follow Up';
$lang->contract->delete           = 'Delete';
$lang->contract->list             = 'Contracts';
$lang->contract->create           = 'Create';
$lang->contract->edit             = 'Edit';
$lang->contract->search           = 'Search';
$lang->contract->createAddress    = 'Add Address';
$lang->contract->setting          = 'Settings';
$lang->contract->uploadFile       = 'Upload';
$lang->contract->lifetime         = 'About Contract';
$lang->contract->returnRecords    = 'Payment';
$lang->contract->deliveryRecords  = 'Delivery';
$lang->contract->completeReturn   = 'Finish Payment';
$lang->contract->completeDelivery = 'Finish Delivery';
$lang->contract->editReturn       = 'Edit';
$lang->contract->editDelivery     = 'Edit';
$lang->contract->deleteReturn     = 'Delete';
$lang->contract->deleteDelivery   = 'Delete';
$lang->contract->export           = 'Export';
$lang->contract->totalReturn      = 'Total';
$lang->contract->tradeList        = 'Trade List';
$lang->contract->manageTeam       = 'Manage Team';
$lang->contract->confirmTeam      = 'Confirm Contribution';
$lang->contract->quotation        = 'Quotation';
$lang->contract->invoice          = 'Invoice';
$lang->contract->addScanFiles     = 'Uploaded a scanned copy of the contract ';
$lang->contract->addInspectFiles  = 'Uploaded the acceptance form ';

$lang->contract->typeList['sale']     = 'Sale Contract';
$lang->contract->typeList['purchase'] = 'Purchase Contract';

$lang->contract->deliveryList[]        = '';
$lang->contract->deliveryList['wait']  = 'Wait';
$lang->contract->deliveryList['doing'] = 'Doing';
$lang->contract->deliveryList['done']  = 'Done';

$lang->contract->returnList[]        = '';
$lang->contract->returnList['wait']  = 'Wait';
$lang->contract->returnList['doing'] = 'Doing';
$lang->contract->returnList['done']  = 'Done';

$lang->contract->statusList[]           = '';
$lang->contract->statusList['normal']   = 'Normal';
$lang->contract->statusList['closed']   = 'Closed';
$lang->contract->statusList['canceled'] = 'Cancelled';

$lang->contract->signTypeList[]              = '';
$lang->contract->signTypeList['new']         = 'Newly signed';
$lang->contract->signTypeList['renew']       = 'Renew';
$lang->contract->signTypeList['add']         = 'Additional purchase';
$lang->contract->signTypeList['renewandadd'] = 'Additional purchase with renewal';
$lang->contract->signTypeList['activate']    = 'Activate old customers';

$lang->contract->uploadStatusList = array();
$lang->contract->uploadStatusList[''] = '';
$lang->contract->uploadStatusList[0]  = 'Not upload';
$lang->contract->uploadStatusList[1]  = 'Uploaded';

$lang->contract->totalAmount        = 'The total payment is %s. Received %s on this page. UnReceived %s on this page. Received %s in this month.';
$lang->contract->returnInfo         = "<p>%s, received by <strong>%s</strong>, %s.</p>";
$lang->contract->deliveryInfo       = "<p>%s, delivered by %s.</p>";
$lang->contract->deleteReturnInfo   = "%s in %s";
$lang->contract->deleteDeliveryInfo = "in %s";
$lang->contract->teamTips           = 'It is not saved when Member is empty or Contribution and Commission are both empty.';

$lang->contract->placeholder = new stdclass();
$lang->contract->placeholder->real          = 'Turnover';
$lang->contract->placeholder->participation = 'The participation is only used for the calculation of the ameba personal statement.';

$lang->contract->team = new stdclass();
$lang->contract->team->common        = 'Team';
$lang->contract->team->account       = 'Member';
$lang->contract->team->contribution  = 'Contribution(%)';
$lang->contract->team->participation = 'Participation(%)';
$lang->contract->team->rate          = 'Commission Rate(%)';
$lang->contract->team->money         = 'Amount';
$lang->contract->team->status        = 'Status';
$lang->contract->team->accept        = 'Accept';
$lang->contract->team->reject        = 'Reject';
$lang->contract->team->total         = 'Total';

$lang->contract->team->statusList['wait']   = 'Waiting';
$lang->contract->team->statusList['accept'] = 'Accepted';
$lang->contract->team->statusList['reject'] = 'Rejected';

$lang->contract->error = new stdclass();
$lang->contract->error->wrongContribution      = '<strong>Contribution</strong> should be number.';
$lang->contract->error->wrongParticipation     = '<strong>Participation</strong> should be number.';
$lang->contract->error->wrongRate              = '<strong>Commission rate</strong> should be number';
$lang->contract->error->wrongTotalRate         = '<strong>Total commission rate</strong> should not be greater than 100%';
$lang->contract->error->wrongDeptParticipation = 'Total participation rate of <strong>%s</strong> should not be greater than 100%% <br />';

$lang->contract->report = new stdclass();
$lang->contract->report->common         = 'Report';
$lang->contract->report->type           = 'Type';
$lang->contract->report->currency       = 'Currency';
$lang->contract->report->year           = 'Year';
$lang->contract->report->company        = 'Company';
$lang->contract->report->dept           = 'Department';
$lang->contract->report->user           = 'Account';
$lang->contract->report->item           = 'Item';
$lang->contract->report->year           = 'All Year';
$lang->contract->report->totalMoney     = 'Total';
$lang->contract->report->subscribe      = 'Subscription';
$lang->contract->report->subscribeMoney = 'Subscribed';
$lang->contract->report->subscribeRate  = 'Subscribed Rate';

$lang->contract->report->typeList['sign']   = '签约金额';
$lang->contract->report->typeList['return'] = '回款金额';

/* Width settings for different languages, in pixels. */
$lang->contract->actionWidth   = 330;

$lang->plan = new stdclass();
$lang->plan->amount       = $lang->contract->thisAmount;
$lang->plan->returnedDate = $lang->contract->returnedDate;
