<?php
/**
 * The browse view file of lieu module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     lieu
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.html.php';?>
<div class='main-row'>
  <div class='main-col'>
    <div class='panel main-table' data-ride='table'>
      <table class='table has-sort-head' id='lieuTable'>
        <thead>
          <tr class='text-center'>
            <?php $vars = "orderBy=%s&recTotal=$pager->recTotal&recPerPage=$pager->recPerPage&pageID=$pager->pageID";?>
            <th class='w-100px'><?php commonModel::printOrderLink('id', $orderBy, $vars, $lang->lieuconversion->id);?></th>
            <th class='w-180px'><?php echo $lang->lieuconversion->createdDate;?></th>
            <th class='w-140px'><?php echo $lang->lieuconversion->realname;?></th>
            <th class='w-140px'><?php echo $lang->user->dept;?></th>
            <th class='w-140px'><?php echo $lang->lieuconversion->hours;?></th>
            <th class='text-left'><?php echo $lang->lieuconversion->desc;?></th>
          </tr>
        </thead>
        <?php foreach($conversions as $conversion):?>
        <tr class='text-center' id='lieu<?php echo $conversion->id;?>'>
          <td><?php echo $conversion->id;?></td>
          <td><?php echo formatTime($conversion->createdDate);?></td>
          <td><?php echo zget($users, $conversion->account);?></td>
          <td><?php echo zget($deptList, $conversion->dept, '');?></td>
          <td><?php echo $conversion->hours;?></td>
          <td class='text-left' title='<?php echo $conversion->desc;?>'><?php echo $conversion->desc;?></td>
        </tr>
        <?php endforeach;?>
      </table>
      <div class='table-footer'>
        <div class='table-statistic'></div>
        <?php $pager->show();?>
      </div>
    </div>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
