<?php
/**
 * The create view file of attendgroup module of ZDOO.
 *
 * @copyright   Copyright 2009-2020 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Gang Liu <liugang@easycorp.ltd>
 * @package     attendgroup
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<form id='ajaxForm' method='post' action='<?php echo inlink('create');?>'>
  <table class='table table-form'>
    <tr>
      <th class='w-100px'><?php echo $lang->attendgroup->name;?></th>
      <td><?php echo html::input('name', '', "class='form-control'");?></td>
      <td></td>
    </tr>
    <tr>
      <th><?php echo $lang->attendgroup->time;?></th>
      <td>
        <div class='input-group'>
          <?php echo html::input('signInLimit', '', "class='form-control form-time text-center' placeholder='{$lang->attendgroup->signInLimit}'")?>
          <span class='input-group-addon'>~</span>
          <?php echo html::input('signOutLimit', '', "class='form-control form-time text-center' placeholder='{$lang->attendgroup->signOutLimit}'")?>
        </div>
      </td>
      <td></td>
    </tr>
    <tr>
      <th><?php echo $lang->attendgroup->lunch;?></th>
      <td>
        <div class='input-group'>
        <?php echo html::input('lunchBegin', '', "class='form-control form-time text-center' placeholder='{$lang->attendgroup->lunchBegin}'")?>
        <span class='input-group-addon'>~</span>
        <?php echo html::input('lunchEnd', '', "class='form-control form-time text-center' placeholder='{$lang->attendgroup->lunchEnd}'")?>
        </div>
      </td>
      <td></td>
    </tr>
    <tr>
      <th><?php echo $lang->attendgroup->dinner;?></th>
      <td>
        <div class='input-group'>
        <?php echo html::input('dinnerBegin', '', "class='form-control form-time text-center' placeholder='{$lang->attendgroup->dinnerBegin}'")?>
        <span class='input-group-addon'>~</span>
        <?php echo html::input('dinnerEnd', '', "class='form-control form-time text-center' placeholder='{$lang->attendgroup->dinnerEnd}'")?>
        </div>
      </td>
      <td></td>
    </tr>
    <tr>
      <th><?php echo $lang->attendgroup->users;?></th>
      <td colspan='2'><?php echo html::select('users[]', $users, '', "class='form-control chosen' multiple")?></td>
    </tr>
    <tr>
      <th></th>
      <td class='form-actions'><?php echo html::submitButton();?></td>
      <td></td>
    </tr>
  </table>
<form>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
