<?php
global $lang;
$config->exchange->search['module'] = 'exchange';

$config->exchange->search['fields']['gift']            = $lang->exchange->gift;
$config->exchange->search['fields']['amount']          = $lang->exchange->amount;
$config->exchange->search['fields']['score']           = $lang->exchange->score;
$config->exchange->search['fields']['status']          = $lang->exchange->status;
$config->exchange->search['fields']['createdBy']       = $lang->exchange->createdBy;
$config->exchange->search['fields']['createdDate']     = $lang->exchange->createdDate;
$config->exchange->search['fields']['grantedBy']       = $lang->exchange->grantedBy;
$config->exchange->search['fields']['grantedDate']     = $lang->exchange->grantedDate;
$config->exchange->search['fields']['cancelledBy']     = $lang->exchange->cancelledBy;
$config->exchange->search['fields']['cancelledDate']   = $lang->exchange->cancelledDate;
$config->exchange->search['fields']['cancelledReason'] = $lang->exchange->cancelledReason;
$config->exchange->search['fields']['finishedDate']    = $lang->exchange->finishedDate;
$config->exchange->search['fields']['id']              = $lang->exchange->id;

$config->exchange->search['params']['gift']            = array('operator' => '=',       'control' => 'select', 'values' => 'set in control');
$config->exchange->search['params']['amount']          = array('operator' => '=',       'control' => 'input',  'values' => '');
$config->exchange->search['params']['score']           = array('operator' => '=',       'control' => 'input',  'values' => '');
$config->exchange->search['params']['status']          = array('operator' => '=',       'control' => 'select', 'values' => $lang->exchange->statusList);
$config->exchange->search['params']['createdBy']       = array('operator' => '=',       'control' => 'select', 'values' => 'users');
$config->exchange->search['params']['createdDate']     = array('operator' => '>=',      'control' => 'input',  'values' => '', 'class' => 'date');
$config->exchange->search['params']['grantedBy']       = array('operator' => '=',       'control' => 'select', 'values' => 'users');
$config->exchange->search['params']['grantedDate']     = array('operator' => '>=',      'control' => 'input',  'values' => '', 'class' => 'date');
$config->exchange->search['params']['cancelledBy']     = array('operator' => '=',       'control' => 'select', 'values' => 'users');
$config->exchange->search['params']['cancelledDate']   = array('operator' => '>=',      'control' => 'input',  'values' => '', 'class' => 'date');
$config->exchange->search['params']['cancelledReason'] = array('operator' => 'include', 'control' => 'input',  'values' => '');
$config->exchange->search['params']['finishedDate']    = array('operator' => '>=',      'control' => 'input',  'values' => '', 'class' => 'date');
$config->exchange->search['params']['id']              = array('operator' => '=',       'control' => 'input',  'values' => '');
